* {
    margin: 0;
    padding: 0;
}

body {
    background-color: rgb(233, 230, 230);
}

.container {
    display: grid;
    grid-gap: 50px 0px;
    grid-template-areas: 'header header header header header header header header header header header header'
        'style style style style style style style style style style style style'
        'off off off off off off off off off off off off'
        'newIg newIg newIg newIg newIg newIg newIg newIg newStyle newStyle  newStyle newStyle'
    ;
}

header {
    background-color: white;
    grid-area: header;
    height: 5rem;
    display: flex;
    justify-content: center;
}

header li {
    display: inline-block;
    list-style: none;
}

header li img {
    height: 5rem;
    width: auto;
}

.style {
    background-image: url('images/banner.jpg');
    background-size: cover;
    background-position: center;
    grid-area: style;
    height: 30rem;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;


}

.style h1 {
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-size: 8rem;
    font-family: Lucida Console;
    font-weight: bolder;

}

.off {
    grid-area: off;
    height: fit-content;
    padding: 1rem 15rem 3rem 15rem;
    text-align: center;
}

.off h1 {
    font-size: 2rem;
    text-transform: uppercase;
    font-family: Lucida Sans Typewriter;
}

.off h5 {
    font-family: Lucida Console;
    padding: 1rem 2rem;
    margin-bottom: 10px;
}

.off a {
    text-decoration: none;
    color: white;
    background-color: rgb(255, 157, 0);
    padding: 0.6rem 4rem;
    font-size: 1.3rem;
    border-radius: 0.2rem;
    text-transform: uppercase;
    font-family: Lucida Console;
    transition: 400ms;

}

.off a:hover {
    background-color: rgb(255, 81, 0);

}

.newStyleImage {

    grid-area: newIg;
    background-color: rgb(43, 226, 83);
    height: 28rem;
    width: 100%;
}

.newStyleImage .image {
    width: 100%;
    height: 100%;
}

.newStyleImage .image img {
    width: 100%;
    height: 100%;
}

.newStyle {

    grid-area: newStyle;
    background-color: rgb(255, 157, 0);
    height: 28rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 100%;
}

.newStyle h1 {
    font-family: Lucida Console;
    color: white;
    font-size: 4rem;
    padding: 2rem 1rem;
}

.newStyle h5 {
    font-family: Lucida Console;
    padding: 0rem 2.2rem;
    line-height: 2;
    padding-bottom: 1rem;
}

.newStyle a {
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    background-color: rgb(47, 41, 41);
    padding: 0.7rem 2rem;
    border-radius: 0.2rem;
    transition: 400ms;
    font-family: Lucida Console;

}

.newStyle a:hover {
    background-color: rgb(4, 3, 47);

}

footer {
    background-color: white;
    height: 13rem;
    text-align: center;
    padding: 4rem 6rem 2rem 6rem;
}

footer h2 {
    text-transform: uppercase;
    font-family: Lucida Console;
    padding-bottom: 1rem;

}

footer h5 {
    font-family: Lucida Console;
    padding: 1rem 5rem;
    line-height: 1.5;
}